package com.usky.dxtop.model;

import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.usky.dxtop.common.core.domain.BaseEntity;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;

import java.io.Serializable;
import java.time.LocalDateTime;
import java.util.Date;

/**
 * <p>
 * 充值到账比例
 * </p>
 *
 * @author yq
 * @since 2021-08-26
 */
@Data
@EqualsAndHashCode(callSuper = false)
@Accessors(chain = true)
public class TopRadio extends BaseEntity implements Serializable {

    private static final long serialVersionUID=1L;


    private Long id;

    /**
     * 身份信息
     */
    private String identity;

    /**
     * 到账比例
     */
    private Double proportion;

    private boolean delFlag;

}
